<!-- Navbar -->
<nav
  class="main-header navbar navbar-expand bg-white navbar-light border-bottom"
>
  <!-- Left navbar links -->
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" data-widget="pushmenu" href="#"
        ><i class="fa fa-bars"></i
      ></a>
    </li>
    <li
      class="nav-item d-none d-sm-inline-block"
      *ngFor="let componentType of headerItemLeft"
    >
      <adminlte-header-custom-item
        [componentType]="componentType"
      ></adminlte-header-custom-item>
    </li>
  </ul>

  <!-- SEARCH FORM -->
  <!-- <form class="form-inline ml-3"> -->
    <!-- <div class="input-group input-group-sm">
      <input
        class="form-control form-control-navbar"
        type="search"
        placeholder="Search"
        aria-label="Search"
      />
      <div class="input-group-append">
        <button class="btn btn-navbar" type="submit">
          <i class="fa fa-search"></i>
        </button>
      </div>
    </div> -->
  <!-- Left navbar links -->
  <ul class="navbar-nav">
    <li
      class="nav-item d-none d-sm-inline-block"
      *ngFor="let componentType of headerItemCenter"
    >
      <adminlte-header-custom-item
        [componentType]="componentType"
      ></adminlte-header-custom-item>
    </li>
  </ul>
  <!-- </form> -->

  <!-- Right navbar links -->
  <ul class="navbar-nav ml-auto">
    <li class="nav-item d-none d-sm-inline-block"
      *ngFor="let componentType of headerItemRight"
    >
      <adminlte-header-custom-item
        [componentType]="componentType"
      ></adminlte-header-custom-item>
    </li>
    <!-- <li class="nav-item dropdown user-menu">
      <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
        <img src="assets/img/user2-160x160.jpg" class="user-image img-circle elevation-2" alt="User Image">
        <span class="d-none d-md-inline ml-2">Alexander Pierce</span>
      </a>
      <ul class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
        <li class="user-header bg-primary">
          <img src="assets/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          <p>
            Alexander Pierce - Web Developer
            <small>Member since Nov. 2012</small>
          </p>
        </li>
        <li class="user-footer">
          <a href="#" class="btn btn-default btn-flat">Profile</a>
          <a href="#" class="btn btn-default btn-flat float-right">Sign out</a>
        </li>
      </ul>
    </li> -->
  </ul>
</nav>
<!-- /.navbar -->
